body {
  margin: 0 auto;
  font: 13px/22px Arial, sans-serif;
}

.mceEditor td, .mceEditor table{
  border:0!important;

}
.mceEditor{
  width: 100%;

}

h1, h2 {
  font-family: Corbel, arial;
  font-size: 28px;
  line-height: 44px;
}
h2{
  margin:0;
  line-height: 28px;
}

h1 span{
  color:#999999;
  font-weight:normal;
}

h3 {
  font-family: Corbel, arial;
  font-size: 18px;
  line-height: 22px;
  margin: 0 0 .4em 0;
  color:#A7141F;
  font-weight:normal;
  font-style:italic;
  font-size:23px;
  line-height:1.4em;
}

h4 {
  font-family: Corbel, arial;
  font-size: 14px;
  line-height:1.4em;
  margin: 0 ;
  margin: 0 0 .4em 0;
  color:#A7141F;
  font-weight:normal;
  font-size:23px;
}


p{
  margin: 0 0 .8em 0;
  font-size:1.1em;
  color:#575656;
}


a.more, a.more:visited{
  color:#A7141F;

}


.display_block{
}


h3 .display_block{
}


a{
  color:#7B2123;
}
a:hover{
  color:#FF3300!important;
}
#content a:visited{
  color:gray;
}

#content a:visited{
  color:#7B2123;

}

#pagetitle h2, #pagetitle p {
  position: relative;
  z-index: 9999;
}
#pagetitle h2 {
  font-weight: normal;
  color: #fff;
}
#pagetitle p {
  padding: 0;
  color: white;
  font-size:14px;
  line-height:14px;
  opacity: .8;
}

#pagetitle p a{
  color: white;
  text-decoration:none;
}
#pagetitle p a:hover{
  color: white;
}

ul, ol{
  margin: 1em 2em;
  color:#7B2123;
}

ol{
  color:#575656;

}

table ul{

  color:#575656;
  margin: .1em 0 0 20px;
}

.imgleft{
  float: left;
  margin:10px 10px 10px 0;
}
.imgright{
  float: right;
  margin:10px 0px 10px 10px;
}
table{
  /* Border-radius not implemented yet */
  border: 1px solid #d7d7d7;
  position:relative;
}
td{
  /* Border-radius not implemented yet */
  padding:4px;
  /* Border-radius not implemented yet */
  border: 1px solid #d7d7d7;
  font-size:1em;
  color:#575656;

}

td p{
  color:#575656;
  font-size:1em;
  margin 0;
}

td li{
  color:#575656;
  line-height:1.3em;

}

tr:nth-child(odd) td{
  background-color:#eee;
}
article img{
  float:right;
  margin:0 0 10px 10px;

}
